  @charset "UTF-8";

@media screen and (max-width: 1023px) {
  #resposiveforesterhouse_Header .resposiveforesterhouse_HeaderPc{
    display: none;
  }
}
@media print, screen and (min-width: 1024px) {
  #resposiveforesterhouse_Header .resposiveforesterhouse_HeaderSp{
    display: none;
  }
}

@media print, screen and (min-width: 1024px) {
  body {
    position: relative;
  }

  .isNavOpened {
    overflow: hidden;
    height: 100%;
  }

  #foresterhouse_Header {
    /* DEFAULT SETTING*/
  }

  #foresterhouse_Header *,
  #foresterhouse_Header *::before,
  #foresterhouse_Header *::after {
    box-sizing: border-box;
  }

  #foresterhouse_Header * {
    margin: 0;
    padding: 0;
  }

  #foresterhouse_Header .foresterhouse_HeaderPadTop {
    padding-top: 140px;
  }

  #foresterhouse_Header .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    transition: background-color 0.5s;
  }

  #foresterhouse_Header .header--unpinned {
    background-color: transparent;
    pointer-events: none;
  }

  #foresterhouse_Header .header--unpinned .header__row {
    opacity: 0;
    visibility: hidden;
  }

  #foresterhouse_Header .header__title {
    display: flex;
    font-weight: 700;
  }

  #foresterhouse_Header a:hover {
    color: #008d54;
    opacity: 0.8;
  }

  #foresterhouse_Header .header__subTitle {
    display: flex;
    align-items: center;
    margin-left: 1.125em;
    font-size: 16px;
    text-decoration: none;
    color: #000;
    cursor: pointer;
  }

  #foresterhouse_Header .header__subTitle::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 50px;
    margin-right: 1.875em;
    background-color: #251e1c;
  }

  #foresterhouse_Header .header__subTitle:hover {
    color: #008d54;
  }

  #foresterhouse_Header .header__inner {
    padding-top: 20px;
  }

  #foresterhouse_Header .header__top {
    position: relative;
    max-width: 1092px;
    margin: 0 auto;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  #foresterhouse_Header .header__logo {
    flex-shrink: 0;
    display: block;
    max-width: 160px;
    width: 100%;
    vertical-align: middle;
  }

  #foresterhouse_Header .header__logoImg {
    width: 100%;
    vertical-align: middle;
  }

  #foresterhouse_Header .header__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s, visibility 0.5s;
  }

  #foresterhouse_Header .header__contact {
    max-width: 900px;
  }

  #foresterhouse_Header .header__navigation {
    width: 100%;
  }

  #foresterhouse_Header .header--onlyPc {
    display: block;
  }

  #foresterhouse_Header .header--onlySp {
    display: none;
  }

  #foresterhouse_Header .headerNav {
    display: block;
    max-width: 1092px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
  }

  #foresterhouse_Header .headerNav__list {
    display: flex;
    justify-content: space-between;
    position:relative;
  }

  #foresterhouse_Header .headerNav__listItem {
    margin: 0;
    padding: 0;
    font-weight: 700;
  }

  #foresterhouse_Header .headerNav__listItem:first-of-type {
    margin-left: 0;
  }

  #foresterhouse_Header .headerNav__listItem:last-of-type {
    margin-right: 0;
  }

  #foresterhouse_Header .headerNav__listItem--isOpen .headerNav__title::after {
    opacity: 1;
    bottom: 5px;
    width: 100%;
  }

  #foresterhouse_Header .headerNav__list li:not(:last-child)::after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 15px;
    background-color: #000;
    position: absolute;
    bottom: 15px;
    margin-left: 32px;
    margin-right: 20px;
  }

  #foresterhouse_Header .headerNav__title {
    position: relative;
    display: inline-block;
    padding: 22px 22px 15px;
    line-height: 1;
    font-size: clamp(13px, 1.4vw, 16px);
    text-decoration: none;
    color: #000;
    cursor: pointer;
  }

  #foresterhouse_Header .headerOverlay {
    opacity: 0;
    visibility: hidden;
  }

  #foresterhouse_Header .headerOverlay--isHover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: visible;
    background-color: rgba(255, 255, 255, 0.6);
    transition: all 0.3s cubic-bezier(0.77, 0, 0.18, 1);
    z-index: 100;
  }
}


@media screen and (max-width: 1023px) {
  .isNavOpened {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  html {
    overflow-x: hidden;
    text-align: justify;
  }
  
  main {
    max-width: 1070px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 70px;
  }

  .foresterhouse-header {
    padding: 14px 0 17px;
    background: #fff;
  }
  
  .foresterhouse-header a img {
    width: 103px;
    height: auto;
    margin-left: 20px;
    vertical-align: middle;
  }
  
  .foresterhouse-header__btn {
    position: fixed;
    z-index: 1100;
    top: 14px;
    right: 15px;
    width: 26px;
    height: 20px;
    padding: 10px;
    box-sizing: content-box;
  }
  
  .foresterhouse-header__btn span {
    position: absolute;
    left: 10px;
    display: block;
    width: 26px;
    height: 2px;
    -webkit-transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
      opacity 250ms ease-in, -webkit-transform 250ms ease-in;
    transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
      opacity 250ms ease-in, -webkit-transform 250ms ease-in;
    transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
      transform 250ms ease-in, opacity 250ms ease-in;
    transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
      transform 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
    background: #169965;
  }
  
  .foresterhouse-header__btn span.bar1 {
    top: 10px;
  }
  
  .foresterhouse-header__btn span.bar2 {
    top: 19px;
  }
  
  .foresterhouse-header__btn span.bar3 {
    bottom: 10px;
  }
  
  .foresterhouse-nav.open .foresterhouse-header__btn span.bar1 {
    top: 19.5px;
    height: 2px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: #fff;
  }
  
  .foresterhouse-nav.open .foresterhouse-header__btn span.bar2 {
    opacity: 0;
  }
  
  .foresterhouse-nav.open .foresterhouse-header__btn span.bar3 {
    bottom: 19.5px;
    height: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #fff;
  }
  
  .foresterhouse-header .hiddenNav {
    position: fixed;
    z-index: 1000;
    top: 0;
    right: -100%;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100%;
    height: 100%;
    text-align: left;
    background:  #008d54;
    -webkit-transition: right 300ms linear;
    transition: right 300ms linear;
  }
  
  .foresterhouse-header .foresterhouse-nav.open .hiddenNav {
    right: 0px;
  }
  
  .foresterhouse-header .hiddenNav__list {
    position: relative;
    text-align: center;
    z-index: 200;
    padding: 67px 0 60px;
  }
  
  .foresterhouse-header .hiddenNav__list > div {
    padding: 0 28px;
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul {
    border-top: 1px solid rgba(255, 255, 255, 0.9);
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.9);
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > a,
  .foresterhouse-header .hiddenNav__list > div > ul > .item > p {
    position: relative;
    display: block;
    padding: 20px 2px;
    color: rgba(255, 255, 255, 0.9);
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.231;
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > p::after {
    position: absolute;
    top: 50%;
    right: 4.5px;
    display: block;
    width: 10px;
    height: 10px;
    margin-top: -7px;
    content: "";
    -webkit-transition: margin 180ms ease-in, -webkit-transform 180ms ease-in;
    transition: margin 180ms ease-in, -webkit-transform 180ms ease-in;
    transition: transform 180ms ease-in, margin 180ms ease-in;
    transition: transform 180ms ease-in, margin 180ms ease-in, -webkit-transform 180ms ease-in;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-right: 1px solid rgb(0, 102, 75);
    border-bottom: 1px solid rgb(0, 102, 75);
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > p.open::after {
    margin-top: -3px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > .subBox {
    overflow: hidden;
    height: 0;
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > .subBox ul {
    padding-bottom: 7px;
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > .subBox ul li a {
    font-size: 1.4rem;
    position: relative;
    display: block;
    padding: 12px 0 12px 15px;
    color: rgb(0, 102, 75);
    font-weight: bold;
    line-height: 1.231;
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > .subBox ul li a::before {
    position: absolute;
    top: 50%;
    left: 1px;
    display: block;
    width: 4px;
    height: 4px;
    margin-top: -3px;
    content: "";
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-right: 1px solid rgb(0, 102, 75);
    border-bottom: 1px solid rgb(0, 102, 75);
  }
  
  .foresterhouse-header .hiddenNav__list > div > ul > .item > .subBox ul li:first-child {
    margin-top: -5px;
  }
  
  .foresterhouse-header .hiddenNav__bg {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
  }
  
  .foresterhouse-header .foresterhouse-nav.open .hiddenNav .hiddenNav__bg {
    display: block;
  }
  
  .foresterhouse-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9000;
  }
  .foresterhouse-header > a {
    display: inline-block;
    margin-left: 20px;
  }
  .foresterhouse-header a img {
    margin-left: 0;
  }
  .foresterhouse-header .searchSwitch {
    width: 25px;
    height: 25px;
    padding: 8px 10px;
    position: fixed;
    top: 14px;
    right: 61px;
    cursor: pointer;
  }

  .foresterhouse-header .searchSwitch .searchCloseBtn::after,
  .foresterhouse-header .searchSwitch .searchCloseBtn::before {
    position: absolute;
    display: block;
    content: "";
    width: 26px;
    height: 2px;
    background: #169965;
    top: 50%;
    margin-top: -1px;
    opacity: 0;
    transition: opacity 0.2s ease-in;
  }
  .foresterhouse-header .searchSwitch .searchCloseBtn::after {
    transform: rotate(-45deg);
  }
  .foresterhouse-header .searchSwitch .searchCloseBtn::before {
    transform: rotate(45deg);
  }
  .foresterhouse-header .searchSwitch.is-open .searchOpenBtn {
    opacity: 0;
  }
  .foresterhouse-header .searchSwitch.is-open .searchCloseBtn::after,
  .foresterhouse-header .searchSwitch.is-open .searchCloseBtn::before {
    opacity: 1;
  }
  .foresterhouse-header .searchBody {
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    padding: 25px 10px 10px 10px;
    display: none;
    background: rgba(255, 255, 255, 0.9);
  }
  .foresterhouse-header .searchBody p {
    display: inline-block;
    position: absolute;
    margin: 0;
  }
  .foresterhouse-header .searchBody .searchForm {
    border: solid 2px #006a46;
    height: 31px;
    position: relative;
    background: white;
  }
  .foresterhouse-header .searchBody .searchField {
    left: 0;
    width: 100%;
    top: 2px;
    padding-right: 40px;
    padding-left: 8px;
    box-sizing: border-box;
  }
  .foresterhouse-header .searchBody .searchSubmit {
    position: absolute;
    right: 0;
  }
  .foresterhouse-header .searchBody .searchHeadInp {
    display: block;
    outline: none;
    border: none;
    padding: 0;
    font-size: 22px;
    font-family: Arial;
    width: 100%;
    height: auto;
    background: white;
  }

  .foresterhouse-header-embedgap {
    padding-top: 65.5px;
  }
  
  body.fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .m-icon-E {
    background: #006a46;
    margin-right: 0.5em;
    padding: 2px 5px;
    color: #fff;
  }
  
  .m-icon-S {
    background: #245a9e;
    margin-right: 0.5em;
    padding: 2px 5px;
    color: #fff;
  }
  
  .m-icon-G {
    background: #8f4889;
    margin-right: 0.5em;
    padding: 2px 5px;
    color: #fff;
  }
}
